





/* Layout Stylesheet */ 


body 
{ margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  background-image: url("images/adminset/cwgbg8.gif"); background-repeat: repeat;
  font-family: Georgia,'Bookman Old Style',Garamond,'Times New Roman',serif; 
  font-size: small;
  color: #726654;
}

a { color: #726654;
    text-decoration: underline;
 }

a:hover { background-color: #FEFDFC;
 }


a:link { color: #726654;
    text-decoration: underline;   
 }

a:hover { text-decoration: underline; 
          background-color: #FEFDFC;         
 }

a:visited {
	text-decoration: underline;
	color: #726654;
 }

#header {
  margin: 0px;
    padding: 0px;
    height: 135px;
    background-image: url("images/adminset/cwgbg8.gif");
    background-repeat: repeat;
    text-align: center;
}

#bar-top {
 padding-top: 5px;
 margin:0% 0%;
 width: 100%; 
 height: 50px; 
 background-color: #E9E6E1;
 border-width: 0px 0;
 overflow: auto;
 text-align: center;
 
 }

#bar-top a:hover {
 text-decoration: underline;
 background-color: #FEFDFC;
 }



h1 {
 margin:0; 
 padding: 5px 0;
 color: #726654; 
 text-align: center;
 font-size: Medium;
 }

h2 {
 margin:0; 
 padding: 5px 0;
 color: #726654; 
 text-align: center;
 font-size: Medium;
 }

h3 { 
 margin:0; 
 padding: 5px 0;
 color: #726654;
 text-align: center;
 font-size: Medium;
 }

h4 {
 margin:0; 
 padding: 5px 0;
 color: #726654;
 text-align: center;
 font-size: Medium;
 }

h5 {
 margin:0; 
 padding: 5px 0;
 color: #726654;
 text-align: center;
 font-size: Medium;
 }

h6 {
 margin:0; 
 padding: 5px 0;
 color: #726654;
 text-align: center;
 font-size: Medium;
 }

table {
 width: 100%;
 border: none;
 text-align:center;
 padding: 0px; 
 }

.borderTable {	
padding: 1px 2px 1px 2px;
border: 1px dotted #B6AD96;
}

td { 
 font-family: Georgia,'Bookman Old Style',Garamond,'Times New Roman',serif; 
 font-size: small;
 text-align: center;
 padding: 0px;
 border: none;
 }

td.middle { 
 padding-center: 0px;
 font-family: Georgia,'Bookman Old Style',Garamond,'Times New Roman',serif;
 font-size: small;
 text-align:center;
 border: none;
 } 

input, textarea, select {
 font-family: Georgia,'Bookman Old Style',Garamond,'Times New Roman',serif;
 font-size: small;
 color: #B6AD96;
 }

#left {
  position: absolute;
  left: 10px;
  top: 160px;
  width: 200px;
  background-color: #E9E6E1;
}

#center {
  
  top: 0;
  margin-left: 230px;
  margin-right: 15px;
  text-align:center;
  
}

